# Noise

Having been deemed '[noise][1]', rake task descriptions were summarily removed
from the majority of Rails rake tasks. [One person's][2] noise is
another's documentation. Noise restores descriptions to useful rake tasks,
making `rake -T` your one stop shop for 'that rake db:something:something that
does that thing I need'.

## Installation

Just add noise to your gemfile:
```ruby
gem 'noise'
```

Then run `bundle install`.

## Usage

Run `rake -T` and bask in the glory of the newly described rake tasks.

## Acknowledgements

Thanks to [Greggor R. Russbuelt][3] for releasing his rights to the gem name.

[1]:https://github.com/rails/rails/commit/983815632cc1d316c7c803a47be28f1abe6698fb
[2]:http://david.heinemeierhansson.com/
[3]:https://twitter.com/russbuelt
